/*
Theme Name: SHEAR Civics Exchange
Description: SHEAR Civics Exchange - 2026
Version: 2026.04.01
Author: htmd
Template: astra
*/

/* Header */
.main-navigation .menu-item .menu-link .menu-text i { -webkit-text-stroke: 1px #ffffff; }
.main-navigation .menu-item .menu-link .menu-text i.fa-solid.fa-arrow-up-right-from-square { position: relative; top: -1px; }

/* Footer */
.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row,
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row,
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row { max-width: 1600px; }

/* Nav */
.main-header-menu .menu-item { position: relative; }
/*.main-header-menu .menu-item:hover::after,*/
.main-header-menu .menu-item.current-menu-item::after { position: absolute; bottom: -49px; left: 0; right: 0; content: ' '; width: 100%; padding: 6px 0 0 0; background-color: #007b14; }
/*.ast-header-break-point .main-header-menu .menu-item:hover::after,*/
.ast-header-break-point .main-header-menu .menu-item.current-menu-item::after { display: none; }

/* Searchbar */
.searchbar { position: relative; min-width: 230px; width: auto; max-width: 310px; }
.searchbar button { position: absolute; top: 0; left: 0; width: 65px; height: 53px; padding: 14px 12px 10px 18px; border-color: #96c99e; border-radius: 52px 0 0 52px; outline: none; box-shadow: none; background-color: #96c99e; font-size: 24px; line-height: 1; overflow: hidden; transition: all .3s; }
.searchbar:hover button,
.searchbar:focus-within button { border-color: #007b14; background-color: #007b14; color: #ffffff; }
.searchbar button:hover { border-color: #007b14; background-color: #007b14; color: #ffffff; /*border-color: #007b14; background-color: #ffffff; color: #007b14;*/ }
.searchbar label { display: block; margin-left: 65px; width: calc(100% - 65px); }
.searchbar label input[type="search"] { height: 53px; border: 1px solid #96c99e; border-left: none; border-radius: 0 52px 52px 0; outline: none; box-shadow: none; color: #96c99e; }
.searchbar label input[type="search"]:hover,
.searchbar label input[type="search"]:focus,
.searchbar:focus-within label input[type="search"] { border: 1px solid #007b14; border-left: none; outline: none; box-shadow: none; color: #007b14; }

/* Hero */
.header-results { position: absolute; top: calc(50% + 28px); left: 0; right: 0; margin: 0 auto; padding: 0; text-align: center; color: #ffffff; }

/* Drop-down */
.elementor .drop-menu { position: relative; width: 350px; z-index: 18; }
.elementor .drop-menu,
.elementor .drop-menu * { font-size: 16px; }
.elementor .drop-menu .drop-menu-button { position: relative; height: 53px; padding: 12px 50px 13px 24px; border: 1px solid #96c99e; border-radius: 52px; background-color: #ffffff; color: #007b14; font-style: italic; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; cursor: pointer; transition: all .3s, border-radius 0s; }
.elementor .drop-menu .drop-menu-button::after { display: block; position: absolute; top: calc(50% - 10px); right: 24px; font-size: 20px; --_fa-family: var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: var(--fa-display,inline-block); font-family: var(--_fa-family); font-feature-settings: normal; font-style: normal; font-synthesis: none; font-variant: normal; font-weight: var(--fa-style,900); line-height: 1; text-align: center; text-rendering: auto; width: var(--fa-width,1.25em); content: '\f078'; }
.elementor .drop-menu .drop-menu-list { display: none; position: absolute; width: 100%; height: auto; max-height: 246px; overflow-y: scroll; overflow-x: hidden; border: 1px solid #007b14; border-top-width: 0; border-radius: 0 0 17.5px 17.5px; background-color: #ffffff; }
.elementor .drop-menu .drop-menu-list .drop-menu-item { position: relative; display: block; white-space: nowrap; overflow: hidden; }
.elementor .drop-menu .drop-menu-list .drop-menu-item a { position: relative; display: block; padding: 4px 24px; background-color: #ffffff; border-top: 1px solid #007b14; color: #007b14; /*color: #96c99e;*/ white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.elementor .drop-menu .drop-menu-list .drop-menu-item a:hover { background-color: #f7f7f7; color: #007b14; }
.elementor .drop-menu:hover .drop-menu-button { border-color: #007b14; }
.elementor .drop-menu.drop-menu-active { z-index: 19; }
.elementor .drop-menu.drop-menu-active .drop-menu-button { border-radius: 26.5px 26.5px 0 0; border-color: #007b14; }
.elementor .drop-menu.drop-menu-active .drop-menu-list { display: block; }
.elementor .drop-menu.scholar-menu .drop-menu-button { border-color: #c78f00; color: #c78f00; }
.elementor .drop-menu.scholar-menu .drop-menu-list { border-color: #c78f00; }
.elementor .drop-menu.scholar-menu .drop-menu-item a { border-color: #c78f00; color: #c78f00; }
.elementor .drop-menu.scholar-menu .drop-menu-item a:hover { color: #c78f00; }
.elementor .drop-menu.scholar-menu:hover .drop-menu-button { border-color: #c78f00; }
.elementor .drop-menu.scholar-menu.drop-menu-active .drop-menu-button { border-color: #c78f00; }

/* Scholars */
.elementor .scholar-pre-wrap { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; gap: 20px; margin: 0 0 60px 0; }
.elementor .scholar-pre-wrap h2 { line-height: 1; margin: 0; text-align: center; }
.elementor .scholar-pre-wrap .scholar-menu { width: 300px; margin: 0; }
.elementor .scholar-letter-wrap { position: relative; }
.elementor .scholar-letters { display: block; padding: 20px 250px 23px 0; border-top: 1px solid #96c99e; }
.elementor .scholar-letters .scholar-letter { display: inline-block; margin: 0 10px; padding: 0; border-bottom: 2px solid #ffffff; font-size: 22px; line-height: 1; color: #007b14; font-weight: 900; }
.elementor .scholar-letters .scholar-letter.scholar-letter-reset { margin-left: 30px; font-size: 14px; font-weight: 500; color: #c78f00; }
.elementor .scholar-letters .scholar-letter.scholar-letter-active { margin-top: -6px; border-bottom-color: #c78f00; font-size: 34px; color: #c78f00; }
.elementor .scholar-letters .scholar-letter:first-of-type { margin-left: 0; }
.elementor .scholar-letters .scholar-letter:last-of-type { margin-right: 0; }
.elementor .scholar-letters .scholar-letter:hover { color: #c78f00; }
.elementor .scholar-search { position: absolute; top: 20px; right: 0; min-width: 200px; width: auto; max-width: 250px; }
.elementor .scholar-search button { position: absolute; top: 0; left: 0; width: 34px; height: 28px; padding: 0; border: none; outline: none; box-shadow: none; border-radius: 0; background-color: transparent; box-shadow: none; color: #007b14; font-size: 22px; line-height: 1; overflow: hidden; transition: all .3s; }
.elementor .scholar-search:hover button,
.elementor .scholar-search:focus-within button { color: #007b14; }
.elementor .scholar-search button:hover { color: #007b14; }
.elementor .scholar-search label { display: block; margin-left: 34px; width: calc(100% - 34px); }
.elementor .scholar-search label input[type="search"] { height: 28px; border: none; border-radius: 0; outline: none; box-shadow: none; color: #007b14; }
.elementor .scholar-search label input[type="search"]:hover,
.elementor .scholar-search label input[type="search"]:focus,
.elementor .scholar-search:focus-within label input[type="search"] { outline: none; box-shadow: none; color: #007b14; }
.elementor .scholar-item { display: flex; row-gap: 40px; column-gap: 40px; padding: 40px 0; align-items: flex-start; border-top: 1px solid #96c99e; }
.elementor .scholar-item:first-of-type { padding-top: 0; border-top: none; }
.elementor .scholar-item .scholar-image { flex-grow: 0; flex-shrink: 0; flex-basis: 124px; align-self: center; }
.elementor .scholar-item .scholar-image img { display: block; width: 100%; max-width: 100%; height: auto; aspect-ratio: 1 / 1; object-fit: cover; object-position: center center; }
.elementor .scholar-item .scholar-content { flex-grow: 1; flex-shrink: 1; align-self: center; }
.elementor .scholar-item .scholar-content .scholar-meta { font-size: 16px; }
.elementor .scholar-item .scholar-content .scholar-meta .scholar-location,
.elementor .scholar-item .scholar-content .scholar-meta .scholar-position { color: #007b14; font-weight: 900; }
.elementor .scholar-item .scholar-content .scholar-meta .scholar-location a,
.elementor .scholar-item .scholar-content .scholar-meta .scholar-position a { color: #007b14; text-decoration: none; }
.elementor .scholar-item .scholar-content .scholar-meta .scholar-location a:hover,
.elementor .scholar-item .scholar-content .scholar-meta .scholar-position a:hover { color: #c78f00; }
.elementor .scholar-item .scholar-content .scholar-title { display: block; margin: 0 0 10px 0; color: #000000; }
.elementor .scholar-item .scholar-content .scholar-title a { color: #000000; text-decoration: none; }
.elementor .scholar-item .scholar-content .scholar-title a:hover { color: #c78f00; }
.elementor .scholar-item .scholar-content .scholar-topics .scholar-topic { display: inline-block; margin-right: 10px; font-size: 14px; font-style: italic; }
.elementor .scholar-item .scholar-content .scholar-topics .scholar-topic:first-of-type { margin-left: 10px; }
.elementor .scholar-item .scholar-content .scholar-topics .scholar-topic:last-of-type { margin-right: 0; }
.elementor .scholar-item .scholar-content .scholar-topics .scholar-topic a { color: #007b14; text-decoration: underline; }
.elementor .scholar-item .scholar-content .scholar-topics .scholar-topic a:hover { color: #c78f00; }
.elementor .scholar-item .scholar-more { /*position: relative; top: -10px; align-self: end;*/ align-self: center; flex-grow: 0; flex-shrink: 0; flex-basis: 122px; }
.elementor .scholar-item .scholar-more a { display: inline-block; padding: 0 0 10px 0; border-bottom: 2px solid #c78f00; color: #c78f00; line-height: 1; font-weight: 700; }
.elementor .scholar-item .scholar-more a:hover { border-color: #007b14; color: #007b14; }
.elementor .tag-list span,
.elementor .topic-list span { display: inline-block; margin-right: 10px; font-style: italic; }
.elementor .tag-list span:first-of-type,
.elementor .topic-list span:first-of-type {  }
.elementor .tag-list span:last-of-type,
.elementor .topic-list span:last-of-type { margin-right: 0; }
.elementor .tag-list a,
.elementor .topic-list a { display: inline-block; margin-right: 10px; color: #007b14; font-style: italic; text-decoration: underline; }
.elementor .tag-list a:first-of-type,
.elementor .topic-list a:first-of-type {  }
.elementor .tag-list a:last-of-type,
.elementor .topic-list a:last-of-type { margin-right: 0; }
.elementor .tag-list a:hover,
.elementor .topic-list a:hover { color: #c78f00; }

/* News */
.elementor .news-pre-wrap { display: flex; justify-content: space-between; margin: 0 0 60px 0; }
.elementor .news-search { position: relative; min-width: 230px; width: auto; max-width: 350px; }
.elementor .news-search button { position: absolute; top: 0; right: 0; width: 65px; height: 53px; padding: 18px 18px 13px 12px; border-width: 1px 1px 1px 0; border-color: #96c99e; outline: none; box-shadow: none; border-radius: 0 52px 52px 0; background-color: #ffffff; color: #007b14; font-size: 20px; line-height: 1; overflow: hidden; transition: all .3s; }
.elementor .news-search:hover button,
.elementor .news-search:focus-within button { border-color: #007b14; background-color: #007b14; color: #ffffff; }
.elementor .news-search button:hover { border-color: #007b14; background-color: #007b14; color: #ffffff; }
.elementor .news-search label { display: block; margin-right: 65px; width: calc(100% - 65px); }
.elementor .news-search label input[type="search"] { height: 53px; border: 1px solid #96c99e; padding-left: 25px; border-right: none; border-radius: 52px 0 0 52px; outline: none; box-shadow: none; color: #96c99e; }
.elementor .news-search label input[type="search"]:hover,
.elementor .news-search label input[type="search"]:focus,
.elementor .news-search:focus-within label input[type="search"] { border-color: #007b14; outline: none; box-shadow: none; color: #007b14; }
.elementor .elementor-element .elementor-widget.elementor-widget-uael-posts .uael-posts .uael-post-wrapper:last-of-type { margin-bottom: 0; }
.elementor .news-item { display: flex; row-gap: 40px; column-gap: 60px; padding: 40px 0; align-items: flex-start; border-top: 1px solid #96c99e; }
.elementor .news-item:first-of-type { padding-top: 0; border-top: none; }
.elementor .news-item .news-content { flex: 1; }
.elementor .news-item .news-content .news-meta { font-size: 16px; }
.elementor .news-item .news-content .news-meta .news-author { color: #4d4e53; font-weight: 900; }
.elementor .news-item .news-content .news-meta .news-date { color: #007b14; font-weight: 700; }
.elementor .news-item .news-content .news-title { display: block; margin: 30px 0 30px 0; color: #000000; }
.elementor .news-categories .news-category,
.elementor .news-item .news-content .news-categories .news-category { display: inline-block; margin-left: 12px; padding: 4px 16px; background-color: #ebf5ed; border-radius: 24px; font-size: 14px; color: #007b14; transition: all .3s; }
.elementor .news-categories .news-category:has(a):hover,
.elementor .news-item .news-content .news-categories .news-category:has(a):hover { transform: scale(1.05); }
.elementor .news-categories .news-category:first-of-type,
.elementor .news-item .news-content .news-categories .news-category:first-of-type { margin-left: 0; }
.elementor .news-categories .news-category a,
.elementor .news-item .news-content .news-categories .news-category a { color: #007b14; }
.elementor .news-item .news-content .news-more { margin-top: 32px; }
.elementor .news-item .news-content .news-more a { display: inline-block; padding: 0 0 10px 0; border-bottom: 2px solid #c78f00; color: #c78f00; line-height: 1; font-weight: 700; }
.elementor .news-item .news-content .news-more a:hover { border-color: #007b14; color: #007b14; }
.elementor .news-item .news-image { flex-basis: min(50%,400px); flex-shrink: 0; }
.elementor .news-item .news-image img { display: block; width: 100%; max-width: 100%; height: auto; /*aspect-ratio: 1 / 1;*/ /*object-fit: cover;*/ object-fit: contain; object-position: center center; }

/* Buttons */
.elementor-widget-button .elementor-button { min-width: 250px; width: auto; }
.elementor-widget-button.elementor-button-resource .elementor-button { min-width: 275px; border-width: 1px; }
.elementor-widget-button.elementor-button-primary .elementor-button { border-color: #007b14; background-color: #007b14; color: #ffffff; }
.elementor-widget-button.elementor-button-primary .elementor-button:hover { border-color: #007b14; background-color: #ffffff; color: #007b14; }
.elementor-widget-button.elementor-button-primary-white .elementor-button { border-color: #007b14; background-color: #ffffff; color: #007b14; }
.elementor-widget-button.elementor-button-primary-white .elementor-button:hover { border-color: #007b14; background-color: #007b14; color: #ffffff; }
.elementor-widget-button.elementor-button-secondary .elementor-button { border-color: #c78f00; background-color: #c78f00; color: #ffffff; }
.elementor-widget-button.elementor-button-secondary .elementor-button:hover { border-color: #c78f00; background-color: #ffffff; color: #c78f00; }
.elementor-widget-button.elementor-button-secondary-white .elementor-button { border-color: #c78f00; background-color: #ffffff; color: #c78f00; }
.elementor-widget-button.elementor-button-secondary-white .elementor-button:hover { border-color: #c78f00; background-color: #c78f00; color: #ffffff; }

/* Forms */
::placeholder,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) .srfm-input-common::placeholder,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) .srfm-input-common::placeholder { color: #96c99e; font-style: italic; transition: all .3s; }
/*
:hover::placeholder,
:focus::placeholder,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) .srfm-input-common:hover::placeholder,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) .srfm-input-common:hover::placeholder,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) .srfm-input-common:focus::placeholder,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) .srfm-input-common:focus::placeholder { color: #007b14; transition: all .3s; }
*/

.srfm-form-container form.srfm-form,
.srfm-form-container form.srfm-password-protected-form { column-gap: 16px; row-gap: 16px; }
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block),
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) { margin: 0; }
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) .srfm-input-common,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) .srfm-input-common { margin: 0; padding: 30px 20px 30px 20px; background-color: #ffffff; border: 1px solid #95c99d; border-radius: 0; box-shadow: none; font-size: 18px; line-height: var(--ast-body-line-height,1.65); font-weight: 500; color: #007b14; }
.srfm-form-container form.srfm-form .srfm-phone-block .srfm-input-phone { margin: 0; margin: 0 !important; }
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) textarea.srfm-input-common,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) textarea.srfm-input-common { padding: 18px 20px 18px 20px; }
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) .srfm-input-common:hover,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) .srfm-input-common:hover,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block) .srfm-input-common:focus,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block) .srfm-input-common:focus { border-color: #007b14; box-shadow: none; }
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block).srfm-error .srfm-block-wrap .srfm-input-common:focus,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block).srfm-error .srfm-block-wrap .ts-wrapper:focus,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block).srfm-valid-email-error .srfm-block-wrap .srfm-input-common:focus,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block).srfm-valid-email-error .srfm-block-wrap .ts-wrapper:focus,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block).srfm-error .srfm-block-wrap .srfm-input-common:focus,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block).srfm-error .srfm-block-wrap .ts-wrapper:focus,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block).srfm-valid-email-error .srfm-block-wrap .srfm-input-common:focus,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block).srfm-valid-email-error .srfm-block-wrap .ts-wrapper:focus { box-shadow: none; }
.srfm-form-container form.srfm-form .srfm-block .srfm-error-wrap,
body.post-type-sureforms_form .is-root-container form.srfm-form .srfm-block .srfm-error-wrap,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block).srfm-error .srfm-error-message,
.srfm-form-container form.srfm-form .srfm-block:not(.srfm-number-block).srfm-valid-email-error .srfm-error-message,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block).srfm-error .srfm-error-message,
.srfm-form-container form.srfm-password-protected-form .srfm-block:not(.srfm-number-block).srfm-valid-email-error .srfm-error-message { display: none; opacity: 0; visibility: hidden; height: 0; width: 0; margin: 0; padding: 0; }
.srfm-form-container .srfm-form .srfm-submit-container,
.srfm-form-container .srfm-password-protected-form .srfm-submit-container { margin: 20px auto 0 auto; }
.ast-header-break-point .srfm-form-container .srfm-form .srfm-submit-container,
.ast-header-break-point .srfm-form-container .srfm-password-protected-form .srfm-submit-container { margin: 20px auto 0 auto; }
.editor-styles-wrapper form.srfm-form .srfm-button,
.srfm-form-container form.srfm-form .srfm-button { min-width: 250px; width: auto; padding: 26px 16px 26px 16px; border: 3px solid #007b14; border-radius: 52px; background-color: #007b14; color: #ffffff; font-size: 18px; line-height: 1em; font-weight: 900; transition: all .3s; }
.editor-styles-wrapper form.srfm-form .srfm-button:hover,
.srfm-form-container form.srfm-form .srfm-button:hover { border-color: #007b14; background-color: #ffffff; color: #007b14; }

/* Follow Us */
.follow-us a { display: inline-block; margin-left: 30px; }

/* Map */
.scholar_map_background { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; }
.mapboxgl-marker { cursor: pointer; }

/* KB */
.elementor .bg-zoom-out { z-index: 1; overflow: hidden; }
.elementor .bg-zoom-out::before { animation: bg_zoom_out 5s ease-out forwards; will-change: transform; }
.elementor .bg-zoom-out > * { z-index: 2; }
@keyframes bg_zoom_out { 0% { transform: scale(1.05); } 100% { transform: scale(1); } }

/* Misc */
.site-main .post-navigation { display: none; }
.site-main .comments-area { display: none; }
.position-absolute { position: absolute; }
.position-relative { position: relative; }
.position-static,
.elementor-widget.position-static { position: static; }

/* 1500px */
@media screen and (max-width: 1500px) {
	.scholar-pre-wrap .scholar-menu { width: 250px; }
}

/* 1200px */
@media screen and (max-width: 1200px) {
	.searchbar { max-width: 230px; }
	.elementor .scholar-pre-wrap h2 { display: none; flex-basis: 100%; width: 100%; }
	.elementor .scholar-pre-wrap .scholar-menu { width: 300px; }
	.elementor .scholar-letters { width: 100%; margin: 0 auto; padding: 20px 0 13px 0; text-align: center; }
	.elementor .scholar-search { display: block; position: relative; top: auto; right: auto; min-width: 0; width: 100%; max-width: 210px; margin: 0 auto 20px auto; }
}

/* 1100px */
@media screen and (max-width: 1100px) {
	.searchbar { display: none; }
}

/* 1000px */
@media screen and (max-width: 1000px) {
	.elementor .scholar-pre-wrap .scholar-menu { width: 250px; }
}

/* 950px */
@media screen and (max-width: 950px) {
	.elementor-widget-button .elementor-button,
	.elementor-widget-button.elementor-button-resource .elementor-button,
	.editor-styles-wrapper form.srfm-form .srfm-button,
	.srfm-form-container form.srfm-form .srfm-button { min-width: 200px; }
}

/* 922 (Min) */
@media screen and (min-width: 922px) {
	.ast-container.site-primary-header-wrap { max-width: 1640px; }
}

/* 840px */
@media screen and (max-width: 840px) {
	.elementor .scholar-pre-wrap { flex-direction: column; }
	.elementor .scholar-pre-wrap h2 { display: block; width: 100%; }
	.elementor .scholar-pre-wrap .scholar-menu { width: 100%; }
}

/* 768px */
@media screen and (max-width: 768px) {
	.header-results { position: relative; top: auto; left: auto; right: auto; margin: -30px auto -30px auto; }
	.elementor-widget-button .elementor-button,
	.elementor-widget-button.elementor-button-resource .elementor-button,
	.editor-styles-wrapper form.srfm-form .srfm-button,
	.srfm-form-container form.srfm-form .srfm-button { min-width: 250px; }
	.elementor .scholar-item { flex-wrap: wrap; }
	.elementor .scholar-item .scholar-image,
	.elementor .scholar-item .scholar-content,
	.elementor .scholar-item .scholar-more { flex-basis: 100%; }
	.elementor .news-pre-wrap { display: block; margin: 0 0 40px 0; }
	.elementor .news-search { min-width: 0; width: 100%; max-width: none; margin: 0 0 20px 0; }
	.elementor .news-search:last-of-type { margin-bottom: 0; }
	.elementor .drop-menu { min-width: 0; width: 100%; max-width: none; margin: 0 0 20px 0; }
	.elementor .drop-menu:last-of-type { margin-bottom: 0; }
	.elementor .news-item { flex-wrap: wrap; flex-direction: column; }
	.elementor .news-item .news-content,
	.elementor .news-item .news-image { flex: 1; flex-wrap: wrap; flex-direction: column; width: 100%; }
	.elementor .news-item .news-image { order: -1; }
}

/* 700px */
@media screen and (max-width: 700px) {

}

/* 450px */
@media screen and (max-width: 768px) {
	.elementor-widget-button .elementor-button,
	.elementor-widget-button.elementor-button-resource .elementor-button,
	.editor-styles-wrapper form.srfm-form .srfm-button,
	.srfm-form-container form.srfm-form .srfm-button { width: 100%; }
}
